LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
AnimationAdditiveMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.

## Constant Groups
constants | com::sun::star::animations::AnimationAdditiveMode
| Specifies the additive mode for the animation.

## Variables
const short | BASE = 0
const short | SUM = 1
const short | REPLACE = 2
const short | MULTIPLY = 3
const short | NONE = 4